/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "0Na-44-GVB"; */
"0Na-44-GVB.placeholderString" = "E-mail";

/* Class = "NSTextFieldCell"; title = "You can now proceed to cleaning additional 500 MB of duplicates."; ObjectID = "7ih-YN-hJG"; */
"7ih-YN-hJG.title" = "Agora você pode continuar e limpar mais 500 MB de duplicatas.";

/* Class = "NSButtonCell"; title = "Extend Trial"; ObjectID = "8MJ-kv-1Nf"; */
"8MJ-kv-1Nf.title" = "Estender Avaliação";

/* Class = "NSTextFieldCell"; title = "Clean another 500 MB for free"; ObjectID = "A91-gi-9uy"; */
"A91-gi-9uy.title" = "Limpe mais 500 MB de graça";

/* Class = "NSButtonCell"; title = "Done!"; ObjectID = "AWl-vp-BiN"; */
"AWl-vp-BiN.title" = "Pronto!";

/* Class = "NSTextFieldCell"; title = "Simply extend your trial by signing up for MacPaw Newsletter and clean up twice as many duplicates!"; ObjectID = "EI8-yh-JZQ"; */
"EI8-yh-JZQ.title" = "Para estender a avaliação e poder limpar o dobro de duplicatas, basta assinar o Boletim da MacPaw!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "aOf-fS-yki"; */
"aOf-fS-yki.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "Thanks, your trial has been extended."; ObjectID = "zo6-VT-RiR"; */
"zo6-VT-RiR.title" = "Obrigado, a avaliação foi estendida.";
